/* Responsive */
@media (max-width: 1500px) {
  .horizontal-img--left .programs-list__col-text,
  .vertical-img--left .programs-list__col-text,
  .horizontal-img--right .programs-list__col-text {
    padding: 0 7%;
  }

  .vertical-img--right .programs-list__col-text,
  .vertical-img--left .programs-list__col-img {
    padding: 0 0 0 15%;
  }

  .vertical-img--right .programs-list__col-img {
    padding: 0 15% 0 7%;
  }
}

@media (max-width: 1240px) {
  .wrapper {
    margin: 0 30px;
  }

  .main-header .wrapper {
    padding: 0;
  }

  .main-footer {
    font-size: 11px;
    padding: 0 10px 0 0;
  }

  .main-footer__nav a {
    padding: 10px 5px;
    font-size: 13px;
  }

  .main-footer__year {
    margin: 0 10px 0 0;
  }

  .main-footer__year {
    font-size: 14px;
  }
}

/* Large devices (desktops, less than 75em) */
@media (max-width: 74.9em) {
  /* html::after{
        display: none;
        content: 'mobile'
    }
    body::before{
        content: "Large devices (desktops, less than 75em)";
        display: block;
        text-align: center;
        background: rgba(0,150,150, 0.5);
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        color: white;
        z-index: 10000;
    }  */
  h1 {
    font-size: 36px;
  }
  .left-col-text h1 {
    font-size: 32px;
  }
  h2 {
    font-size: 28px;
    padding: 0 0 15px 0;
  }
  h3 {
    font-size: 28px;
    padding: 0 0 20px 0;
  }
  h1.heading-1 {
    font-size: 70px;
  }
  .center-cont {
    max-width: 60%;
  }
  .main-nav li {
    padding: 25px;
  }
  .btn--login,
  .btn--reg {
    padding: 25px 10px;
    font-size: 19px;
  }
  .main-nav li > a {
    font-size: 19px;
  }
  .main-nav__list a {
    font-size: 16px;
  }
  .social-nav__icon {
    width: 70px;
    height: 70px;
  }
  .right-col-img {
    margin-top: -360px;
  }
  .form legend {
    font-size: 30px;
    padding: 0 0 20px 0;
  }
  .circle--form {
    width: 90px;
    height: 90px;
    padding: 15px 0;
  }
  .circle--form .icon-50x50 {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  .form--with-circle {
    padding: 0 40px 0 95px;
  }
  .dropdown__form {
    padding: 50px 50px 0 50px;
  }
  .form .btn {
    font-size: 16px;
    margin: 30px 0 0 0;
  }
  .border-list--width {
    max-width: 100%;
  }
  .border-list h3 {
    font-size: 20px;
  }
  .border-list li {
    padding: 20px;
  }
  .col-text h1 {
    padding: 0 0 20px 0;
  }
  .programs-section {
    margin-top: -100px;
  }
  .news-section h2 {
    font-size: 25px;
    padding: 0 0 15px 0;
  }
  .news-slider__item {
    padding: 10px 30px 10px 60px;
  }
  .date__day {
    font-size: 60px;
  }
  .banner-grid li a {
    font-size: 23px;
    padding: 30px 50px 30px 60px;
  }
  .icon-list li {
    font-size: 14px;
  }
  .flex-header__left {
    width: 180px;
  }
  .page-content {
    padding: 0 0 0 180px;
  }
  .text-with-pagination {
    margin-right: 150px;
  }
  .header--with-border:after {
    left: -175px;
  }
  .page-navigation li a {
    font-size: 13px;
    padding: 33px 10px;
  }
  .sign-up-btn {
    width: 140px;
    height: 140px;
    bottom: -70px;
    padding: 90px 0 0 0;
    font-size: 14px;
  }
  .sign-up-btn:before {
    transform: scale(0.9);
  }
  .dateline time {
    font-size: 30px;
  }
  .dateline {
    padding: 0 0 0 20px;
  }
  .programs-section header {
    padding: 0 0 60px 0;
  }
  .programs-list {
    padding: 0 10% 60px 10%;
  }
  /*.slider{
        padding: 80px 0;
    }*/
  .list-has-left-item {
    padding: 40px 0 0 0;
  }
  .list-has-left-item__content {
    width: 70%;
    padding: 0 0 0 20px;
  }
  .list-has-left-item__item {
    width: 30%;
  }
  .list-has-left-item--border li h2 {
    padding-top: 20px;
  }
  .flex__col--25 {
    width: 33.3%;
  }
  .logo {
    transform: scale(0.8);
    transform-origin: bottom left;
    padding: 0 0 0 16px;
    margin-top: -50px;
  }
  .contact-list__contents {
    font-size: 16px;
  }
  .person-list strong {
    font-size: 22px;
  }
  .person-list > li {
    font-size: 18px;
  }
  .header--left {
    padding: 0 0 0 50px;
  }
  .left-col-text {
    padding: 0 50px;
  }
  .programs-list__col-img .logo-programs {
    transform: scale(0.7);
    left: -70px;
    bottom: 30px;
  }
  .programs-list__col-text {
    font-size: 13px;
  }
  .news-inner .date {
    width: 180px;
    top: 190px;
  }
  .text table {
    margin: 0 -10px;
  }
  .text table tr td {
    display: block;
    padding: 10px;
  }
  .gallery-list li figcaption {
    max-width: 80%;
  }
  .gallery-list li strong {
    font-size: 30px;
  }
  .horizontal-img--right .programs-list__col-text,
  .vertical-img--left .programs-list__col-text,
  .horizontal-img--left .programs-list__col-text,
  .vertical-img--left .programs-list__col-img,
  .vertical-img--right .programs-list__col-text,
  .vertical-img--right .programs-list__col-img,
  .horizontal-img .programs-list__col-img,
  .programs-list__col-text {
    width: 100%;
    padding: 0;
  }
  .vertical-img--right .programs-list__col-img,
  .programs-list__col-img {
    order: 1;
  }
  .vertical-img--right .programs-list__col-text,
  .programs-list__col-text {
    order: 2;
  }
  .vertical-img--right .programs-list__col-text,
  .horizontal-img--right .programs-list__col-text {
    text-align: left;
  }
  .vertical-img--right,
  .vertical-img--right .program-dateline,
  .horizontal-img--right .program-dateline {
    justify-content: flex-start;
  }
  .vertical-img--right .program-dateline img,
  .horizontal-img--right .program-dateline img {
    order: 1;
  }
  .vertical-img--right .dateline,
  .horizontal-img--right .dateline {
    order: 2;
    padding: 0 0 0 30px;
  }
  .horizontal-img--left .sign-up-btn,
  .vertical-img--right .sign-up-btn,
  .vertical-img--left .sign-up-btn,
  .horizontal-img--right .sign-up-btn {
    right: 50px;
    left: auto;
  }
  .programs-list__col-text {
    padding: 30px 0 0 0 !important;
    width: 60% !important;
  }
  .img-text {
    padding: 20px;
  }
}

/* Medium devices (tablets, less than 62em) */
@media (max-width: 61.9em) {
  /* body::before{
        content: "Medium devices (tablets, less than 62em)";
        background: rgba(50,150,0, 0.5);
    }   */
  body {
    font-size: 16px;
  }
  h1 {
    font-size: 32px;
    padding: 0 0 15px 0;
  }
  .left-col-text h1 {
    font-size: 28px;
  }
  h2 {
    font-size: 27px;
  }
  h3 {
    font-size: 25px;
    padding: 0 0 15px 0;
  }
  h4 {
    font-size: 15px;
  }
  .header {
    padding: 0 0 30px 0;
  }
  .page-header h3 {
    padding: 20px 0 0 0;
  }
  h1.heading-1 {
    font-size: 60px;
  }
  .wrapper {
    margin: 0 20px;
  }
  .flex-header__left {
    width: 150px;
  }
  .main-menu li .main-menu__hamburger {
    /*width: 80px;*/
    width: 120px;
  }
  .center-cont {
    max-width: 70%;
  }
  .right-col-img {
    margin-top: -320px;
  }
  .social-nav__icon {
    width: 60px;
    height: 60px;
  }
  .social-nav {
    top: 80px;
  }
  .social-nav li {
    padding: 0 0 20px 0;
  }
  .main-nav li > a {
    font-size: 18px;
  }
  .main-nav__list {
    padding: 15px 0 0 0;
  }
  .main-nav__list a {
    padding: 8px 0 8px 20px;
  }
  .main-nav__list a:before {
    top: 8px;
  }
  .dropdown-container {
    padding: 80px 0;
  }
  .form legend {
    font-size: 26px;
    padding: 0 0 20px 0;
  }
  .circle--form {
    display: none;
  }
  .form--with-circle {
    padding: 0 30px;
  }
  .dropdown__form {
    padding: 20px 50px 0 50px;
  }
  .form input,
  .form select,
  .form textarea,
  .field--height {
    height: 60px;
  }
  .form .btn {
    height: 60px;
    line-height: 60px;
  }
  .border-list {
    max-width: 100%;
  }
  .main-footer__year {
    width: 110px;
    margin: 0 5px 0 0;
  }
  .col-text h1 {
    padding: 0 0 15px 0;
  }
  .news-section {
    padding: 80px 0 40px 0;
  }
  .news-section h2 {
    font-size: 22px;
    padding: 0 0 10px 0;
  }
  .block-with-label {
    padding: 0 0 0 50px;
  }
  .news-slider__item {
    padding: 10px 30px 10px 80px;
  }
  .block {
    padding: 60px 0 0 0;
  }
  .left-col-text {
    padding: 0 30px 0 0;
  }
  .banner-grid li {
    flex: 0 0 46%;
  }
  .banner-grid li a {
    font-size: 19px;
    padding: 25px 35px 25px 45px;
    margin-left: 40px;
  }
  .banner-grid img,
  .icon-list .icon-90x90 {
    -webkit-transform: translateY(-50%) scale(0.8);
    transform: translateY(-50%) scale(0.7);
  }
  .icon-list li {
    padding: 10px 0 10px 90px;
    -webkit-flex: 0 0 32%;
    flex: 0 0 32%;
  }
  .text strong {
    font-size: 18px;
  }
  .page-navigation {
    display: none;
  }
  .page-navigation-select {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
  }
  /*.main-header{
        padding: 0 0 40px 0;
    }*/
  .flex-header__left {
    padding: 80px 20px 0 0;
  }
  .banner-grid {
    padding: 50px 0 0 0;
  }
  .main-footer__nav {
    -webkit-flex: 0 0 100%;
    flex: 0 0 100%;
    -webkit-order: 1;
    order: 1;
    padding: 20px 0 10px 10px;
  }
  .main-footer__left {
    order: 2;
  }
  .main-footer__right {
    order: 3;
  }
  .dateline time {
    font-size: 25px;
  }
  .dateline time span {
    font-size: 12px;
  }
  .dateline {
    padding: 20px 0 0 0;
  }
  .programs-list__col-text {
    width: 100% !important;
  }
  .padding-left {
    padding: 0 0 0 40px;
  }
  .padding-right {
    padding: 0 40px 0 0;
  }
  .padding-left-right {
    padding: 0 40px;
  }
  /*.logo-program{
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }*/
  .page-content {
    padding: 0 0 0 150px;
  }
  .header--with-border:after {
    left: -150px;
  }
  .timeline__year {
    width: 100px;
    height: 100px;
    font-size: 25px;
    line-height: 100px;
    left: -125px;
  }
  .timeline li:last-of-type:before,
  .timeline li:first-of-type:before {
    width: 150px;
    left: -150px;
  }
  .timeline:before {
    left: -75px;
  }
  /*.slider{
        padding: 60px 0;
    }*/
  .documents-list > li strong {
    font-size: 20px;
  }
  .documents-list > li a {
    padding: 20px 50px 20px 30px;
  }
  .documents-list > li a:before {
    margin: -35px 30px 0 0;
  }
  .documents-list > li a:after {
    margin-right: -10px;
    width: 40px;
  }
  .date__month {
    font-size: 15px;
  }
  .date__year {
    font-size: 20px;
  }
  .flex__col--25 {
    width: 50%;
  }
  .logo {
    transform: scale(0.7);
    padding: 0 0 0 22px;
    margin-top: -80px;
  }
  .contact-list__contents {
    font-size: 14px;
    line-height: 1.6;
  }
  .person-list strong {
    font-size: 20px;
  }
  .person-list > li {
    font-size: 16px;
    width: 45%;
  }
  .person-list > li ul {
    padding: 10px 0 0 0;
  }
  .contact-list__col {
    padding: 15px 0 30px 80px;
  }
  .contact-list__col .icon-60x70 {
    left: 0;
  }
  .person-list {
    padding: 50px 80px 0 80px;
  }
  .page-content-100 {
    padding: 0 0 0 50px;
  }
  .contact-form__list {
    padding: 35px 70px;
  }
  .left-col-text h1 {
    padding: 0 0 20px 0;
  }
  .programs-section {
    margin-top: 0;
  }
  .program-dateline img {
    transform: scale(0.7);
    transform-origin: left bottom;
    margin-top: -35px;
  }
  .program-dateline span {
    font-size: 15px;
  }
  .programs-list__col-img .logo-programs {
    transform: scale(0.5);
    bottom: 10px;
  }
  .sign-up-btn {
    width: 120px;
    height: 120px;
    bottom: -60px;
    padding: 75px 0 0 0;
    font-size: 12px;
  }
  .sign-up-btn:before {
    transform: scale(0.7);
  }
  .news-inner {
    font-size: 18px;
  }
  .news-inner .date {
    width: 160px;
    top: 170px;
  }
  .dateline--left,
  .date--left {
    position: initial;
    bottom: auto;
    left: auto;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    height: auto;
    padding: 0 0 10px 0 !important;
  }
  .date--left {
    display: block;
  }
  .news-slider__item {
    padding: 0;
    min-height: 1px !important;
  }
  .text-with-pagination {
    margin-right: 120px;
  }
  .vertical-img--right .programs-list__col-text .dateline,
  .horizontal-img--right .programs-list__col-text .dateline {
    justify-content: flex-end;
    padding: 20px 0 0 0;
  }
  .program-dateline {
    padding: 0 0 20px 0;
  }
  .vertical-img--right .programs-list__col-text {
    padding: 0;
  }
  .vertical-img--right .program-dateline img,
  .horizontal-img--right .program-dateline img {
    margin-right: -35px;
  }
  .border-list li {
    margin-bottom: 30px;
  }
  .gallery-list {
    margin-bottom: -10px;
  }
  .gallery-list li strong {
    font-size: 25px;
  }
  .gallery-list li span {
    font-size: 15px;
  }
  .document-type {
    margin: 15px 40px 0 0;
  }
}

/* Small devices (landscape phones, less than 48em) */
@media (max-width: 47.9em) {
  /* body::before{
        content: "Small devices (landscape phones, less than 48em)";
        background: rgba(150,150,0, 0.5);
    }  */
  h1 {
    font-size: 28px;
  }
  .left-col-text h1 {
    font-size: 22px;
  }
  .header--left h1.heading-1 {
    line-height: 33px;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 20px;
    line-height: 1.3;
    padding: 0 0 10px 0;
  }
  header h3 {
    font-size: 23px;
  }
  h1.heading-1 {
    font-size: 45px;
  }
  .header--left {
    padding: 0;
  }
  .main-nav li {
    padding: 20px;
  }
  .btn--login,
  .btn--reg {
    padding: 20px 10px;
    font-size: 17px;
  }
  .btn--big {
    max-width: 350px;
  }
  .main-nav li > a {
    font-size: 17px;
  }
  .main-nav__list {
    padding: 10px 0 0 0;
  }
  .main-nav__list a {
    font-size: 15px;
  }
  .social-nav {
    position: initial;
    text-align: center;
    padding: 30px 0 0 0;
  }
  .social-nav li {
    display: inline-block;
    padding: 0 0 0 10px;
  }
  .social-nav li:first-of-type {
    padding: 0;
  }
  .login-nav {
    padding: 30px 0 0 0;
  }
  .center-cont {
    max-width: 100%;
    padding: 0;
  }
  .form legend {
    font-size: 22px;
  }
  .form--with-circle {
    padding: 0 20px;
  }
  .form input,
  .form select,
  .form textarea {
    height: 55px;
  }
  .field--height {
    height: 55px;
  }
  .form .btn {
    height: 55px;
    line-height: 55px;
    font-size: 14px;
  }
  .dropdown__form {
    padding: 0;
  }
  .letters-container {
    display: none;
  }
  .field {
    padding: 10px 0;
  }
  .dropdown-container {
    padding: 80px 0 50px 0;
  }
  .border-list li {
    width: 100%;
    margin: 0 0 25px 0;
  }
  .border-list li:last-of-type {
    margin: 0;
  }
  .social-nav__icon {
    width: 55px;
    height: 55px;
  }
  .col-text h1 {
    padding: 0 0 10px 0;
  }
  .list-has-left-item__col {
    display: block;
    padding: 0 0 40px 0;
  }
  .list-has-left-item__content,
  .list-has-left-item__item {
    width: 100%;
  }
  .list-has-left-item__content {
    padding: 10px 0 0 0;
  }
  .date__day {
    font-size: 50px;
  }
  .news-slider__item {
    padding: 0;
    min-height: 1px !important;
  }
  .block {
    padding: 50px 0 0 0;
  }
  .left-col-text {
    width: 100%;
    padding: 0;
  }
  .right-col-img {
    display: none;
  }
  .main-header:before {
    content: '';
    position: absolute;
    top: -190px;
    left: 0;
    z-index: -1;
    border-top: 400px solid transparent;
    border-bottom: 200px solid transparent;
    border-left: 350px solid #fff200;
  }
  .flex-header__left {
    width: 100%;
    padding: 0;
  }
  /*.main-header{
        padding: 0 0 30px 0;
    }*/
  .main-menu {
    left: auto;
    transform: translateX(0);
    z-index: 1010;
    right: 20px;
  }
  .header-letters {
    display: none;
  }
  .header-letters--mod {
    display: block;
  }
  .header-letters--mod .header-letters__triangle,
  .header-letters--mod .header-letters__om {
    display: none;
  }
  .flex-header {
    display: block;
  }
  .flex-header__right {
    padding: 30px 0 0 0;
    background-image: none !important;
  }
  .page-content {
    padding: 0 0 0 30px;
  }
  .header--with-border:after {
    left: -30px;
    width: 200px;
  }
  .text-with-pagination strong {
    font-size: 14px;
  }
  .page-navigation-select {
    position: initial;
  }
  .banner-grid li {
    flex: 0 0 100%;
    padding: 10px 0;
  }
  .banner-grid li a {
    padding: 30px 35px 30px 45px;
  }
  .icon-list li {
    flex: 0 0 48%;
    padding: 25px 0 25px 90px;
  }
  .banner-grid {
    padding: 40px 0 0 0;
  }
  .text strong {
    font-size: 17px;
  }
  .banner-grid li a {
    font-size: 18px;
  }
  .programs-list {
    padding: 0 20px 50px 20px;
  }
  .programs-list__col-text,
  .programs-list__col-img {
    width: 100%;
  }
  .programs-list__col-img {
    order: 1;
  }
  .programs-list__col-text {
    order: 2;
  }
  .programs-list__col-img .logo-programs {
    display: none;
  }
  .programs-list__col-img {
    margin-bottom: 30px;
  }
  .programs-section {
    margin-top: 50px;
  }
  .programs-list__text {
    padding: 0 0 20px 0;
  }
  /*.logo-program{
        display: none;
    }*/
  .timeline {
    padding-left: 110px;
  }
  .timeline:before {
    left: 55px;
  }
  .timeline__year {
    width: 70px;
    height: 70px;
    font-size: 18px;
    line-height: 70px;
    left: -90px;
  }
  .timeline__year:before,
  .timeline__year:after {
    left: -22px;
    width: 110px;
  }
  .timeline li:last-of-type:before,
  .timeline li:first-of-type:before {
    width: 110px;
    left: -110px;
  }
  .timeline li {
    padding: 30px 0;
  }
  .list-has-border:before {
    width: 70px;
  }
  .list-has-border {
    padding: 15px 0 0 100px;
  }
  .list-has-border li {
    font-size: 18px;
  }
  .list-has-border li small {
    font-size: 16px;
  }
  .text header {
    padding-bottom: 40px;
  }
  .documents-list > li strong {
    font-size: 18px;
    padding: 0 0 5px 0;
  }
  .documents-list > li a:before {
    transform: scale(0.9);
  }
  .documents-list > li a {
    margin-left: 70px;
    padding: 20px 50px 20px 25px;
  }
  .documents-list > li a:before {
    margin: -35px 20px 0 0;
  }
  .documents-list > li a:after {
    margin-right: -15px;
    width: 35px;
  }
  .text-with-pagination {
    position: relative;
    right: auto;
    top: auto;
    width: 100%;
    height: auto;
    margin-right: 0;
    padding-bottom: 40px;
  }
  .text-with-pagination__container {
    width: 100%;
    transform: rotate(0);
    margin-top: 0;
  }
  .list-has-left-item--border li {
    padding: 0 0 60px 0;
  }
  .border-list h3 {
    font-size: 18px;
  }
  .site-map-list > li > a {
    font-size: 20px;
  }
  .dots-list li a {
    font-size: 17px;
  }
  .dots-list li a {
    padding: 0 0 10px 20px;
  }
  .logo {
    display: inline-block;
    padding: 0;
  }
  .page-content-100 {
    padding: 0;
  }
  .contact-list__col .icon-60x70 {
    transform: scale(0.8);
  }
  .contact-list__col {
    padding: 15px 0 30px 70px;
  }
  .contact-list__contents {
    font-size: 12px;
  }
  .contact-list {
    padding: 50px 0 10px 0;
  }
  .person-list {
    padding: 40px 70px 0 70px;
  }
  .person-list > li {
    padding: 0 0 40px 0;
    font-size: 14px;
    line-height: 1.4;
  }
  .person-list strong {
    font-size: 18px;
  }
  .contact-form__list {
    padding: 35px 60px;
  }
  .contact-form__list__col-50 {
    width: 100%;
  }
  label {
    font-size: 14px;
    padding-bottom: 12px;
  }
  .news-inner .date {
    position: initial;
    top: auto;
    left: auto;
    transform: rotate(0) translateX(0);
    widows: 100%;
    height: 100%;
    padding-bottom: 10px;
  }
  .news-inner {
    font-size: 17px;
  }
  .sign-up-btn {
    bottom: -50px;
    right: 20px;
    width: 100px;
    height: 100px;
    padding: 60px 0 0 0;
    font-size: 11px;
  }
  .sign-up-btn:before {
    transform: scale(0.6);
    margin: -60px 0 0 -42px;
  }
  .program-dateline {
    display: flex;
    padding-right: 120px;
  }
  .dateline {
    padding: 0 0 0 20px;
  }
  .program-dateline img {
    transform-origin: right bottom;
    margin-left: -35px;
  }
  .news-section .left-label--bottom {
    bottom: 40px;
  }
  .vertical-img--right .programs-list__col-img,
  .vertical-img--left .programs-list__col-img,
  .horizontal-img .programs-list__col-img {
    width: 100%;
  }
  .vertical-img--right .programs-list__col-text,
  .horizontal-img--right .programs-list__col-text {
    text-align: left;
  }
  .vertical-img--right .program-dateline,
  .horizontal-img--left .program-dateline,
  .horizontal-img--right .program-dateline {
    justify-content: flex-start;
  }
  .vertical-img--right .programs-list__col-img,
  .vertical-img--right .program-dateline img,
  .horizontal-img--right .program-dateline img {
    order: 1;
  }
  .vertical-img--right .programs-list__col-text {
    order: 2;
  }
  .vertical-img--right .programs-list__col-text .dateline,
  .horizontal-img--right .programs-list__col-text .dateline {
    order: 2;
    padding: 0 0 0 20px;
  }
  .vertical-img--right .programs-list__col-text,
  .horizontal-img--left .programs-list__col-text,
  .vertical-img--right .programs-list__col-img,
  .vertical-img--left .programs-list__col-img,
  .vertical-img--left .programs-list__col-text {
    padding: 0;
  }
  .horizontal-img--left .sign-up-btn,
  .vertical-img--right .sign-up-btn,
  .vertical-img--left .sign-up-btn {
    left: auto;
    right: 20px;
  }
  .vertical-img--right .program-dateline img,
  .horizontal-img--right .program-dateline img {
    margin-right: 0;
  }

  .page-404 strong {
    font-size: 100px;
  }

  .page-404 span {
    font-size: 20px;
  }
  .gallery-list {
    padding: 0;
  }
  .gallery-list li {
    width: 100%;
    text-align: center;
  }
  .gallery-list li:nth-child(2n + 1) {
    margin-top: 0;
  }
  .gallery-list li a {
    display: inline-block;
  }
  .gallery-list li figcaption {
    text-align: left;
  }
  .gallery-list li strong {
    font-size: 22px;
  }
  .gallery-list li span {
    font-size: 14px;
  }
  .gallery-list li figcaption {
    opacity: 1;
    visibility: visible;
    bottom: 0;
  }
  .document-type {
    margin: 15px 30px 0 0;
  }
}

/* Extra small devices (portrait phones, less than 34em) */
@media (max-width: 33.9em) {
  /* body::before{
        content: "Extra small devices (portrait phones, less than 34em)";
        background: rgba(15,15,15, 0.5);
    }  */
  h1 {
    font-size: 24px;
  }
  .left-col-text h1 {
    font-size: 20px;
    padding: 0 0 15px 0;
  }
  h2 {
    font-size: 20px;
    padding: 0 0 10px 0;
  }
  h3 {
    font-size: 18px;
  }
  h1.heading-1 {
    font-size: 32px;
  }
  .header--left h1.heading-1 {
    line-height: 24px;
  }
  .wrapper {
    margin: 0 10px;
  }
  .center-cont {
    padding: 0;
  }
  .flex__col--mobile {
    flex: initial;
  }
  .form--with-circle {
    padding: 0 20px 50px 0;
  }
  .flex__col--50:last-of-type .form--with-circle {
    padding-bottom: 0;
  }
  .main-nav li > a {
    font-size: 15px;
  }
  .main-nav__list a {
    font-size: 13px;
    padding: 5px 0 5px 20px;
  }
  .main-menu li .main-menu__hamburger {
    width: 100px;
  }
  .main-menu {
    right: 10px;
  }
  .btn--login,
  .btn--reg {
    font-size: 14px;
    padding: 15px 10px;
  }
  .btn--big {
    max-width: 100%;
    margin: 0 30px 0 auto;
    height: 70px;
    font-size: 16px;
    line-height: 70px;
  }
  .main-nav li {
    padding: 15px 10px;
  }
  .main-nav__list a:before {
    top: 5px;
  }
  .field--height {
    height: auto;
  }
  .news-section h2 {
    font-size: 20px;
  }
  .date {
    font-size: 16px;
  }
  .date__day {
    font-size: 45px;
  }
  .border-list li {
    padding: 15px;
  }
  .border-list h3 {
    font-size: 16px;
    padding: 0 0 5px 0;
  }
  .page-content {
    padding: 0;
  }
  .text-with-pagination {
    padding-bottom: 30px;
  }
  .text-with-pagination strong {
    display: none;
  }
  .pagination-nav li {
    padding: 0 10px;
  }
  .text-with-pagination__container strong {
    font-size: 14px !important;
  }
  .header--with-border:after {
    left: -10px;
  }
  .icon-list li {
    flex: 0 0 100%;
  }
  .banner-grid li {
    width: 100%;
  }
  .banner-grid {
    padding: 30px 0 0 0;
  }
  .text strong {
    font-size: 16px;
  }
  .btn--back {
    display: none;
  }
  .timeline {
    padding-left: 90px;
  }
  .timeline:before {
    left: 45px;
  }
  .timeline__year {
    width: 60px;
    height: 60px;
    font-size: 15px;
    line-height: 60px;
    left: -75px;
  }
  .timeline li:last-of-type:before,
  .timeline li:first-of-type:before {
    width: 90px;
    left: -90px;
  }
  .timeline__year:before,
  .timeline__year:after {
    left: -17px;
    width: 90px;
  }
  .page-navigation-select {
    padding: 20px 10px;
  }
  .text header {
    padding-bottom: 20px;
  }
  .list-has-border {
    padding: 15px 0 0 70px;
  }
  .list-has-border:before {
    width: 50px;
  }
  .documents-list > li strong {
    font-size: 14px;
  }
  .documents-list .list {
    font-size: 14px;
  }
  .documents-list > li a {
    margin-left: 60px;
    padding: 20px 50px 20px 20px;
  }
  .documents-list > li a:before {
    transform: scale(0.8);
    margin: -35px 10px 0 0;
  }
  .documents-list > li a:after {
    margin-right: -14px;
    width: 30px;
  }
  .flex__col--25 {
    width: 100%;
  }
  .flex--padding {
    margin-right: 0;
  }
  .flex--padding .flex__col {
    padding: 0 0 15px 0;
  }
  .site-map-list > li {
    padding: 10px 0;
  }
  .site-map-list > li > a {
    font-size: 18px;
  }
  .icon-30x30--1,
  .icon-30x30--2 {
    display: block;
    margin: 0 auto 5px auto;
  }
  .flex__col--mobile {
    width: 100%;
  }
  .person-list > li,
  .contact-list__col {
    width: 100%;
  }
  .contact-list__col {
    padding: 0 0 20px 30px;
  }
  .contact-list__col .icon-60x70 {
    position: initial;
  }
  .contact-list {
    padding: 50px 0 20px 0;
  }
  .person-list {
    padding: 40px 30px 0 30px;
  }
  .contact-form__list {
    padding: 25px 20px;
  }
  .news-inner {
    font-size: 16px;
  }
  .sign-up-btn {
    text-indent: -9999px;
    bottom: -35px;
    right: 10px;
    width: 70px;
    height: 70px;
    padding: 0;
  }
  .sign-up-btn:before {
    margin: -48px 0 0 -45px;
  }
  .program-dateline {
    padding: 0 0 20px 0;
  }
  .program-dateline span {
    font-size: 13px;
  }
  .program-dateline img {
    transform: scale(0.6);
    margin: -47px 0 0 -47px;
  }
  .programs-list__col-img {
    margin-bottom: 40px;
  }
  .news-section {
    padding: 60px 0 40px 0;
  }
  .main-header:before {
    left: -50px;
  }
  .contact-form .btn {
    width: 80%;
  }
  .success-message {
    font-size: 18px;
  }
  .page-404 strong {
    font-size: 80px;
    padding-bottom: 0;
  }
  .gallery-list li strong {
    font-size: 20px;
  }
  .programs-list {
    padding: 0 10px 50px 10px;
  }
  .document-type {
    margin: 15px 20px 0 0;
  }
}

@media (max-width: 640px) {
  .main-footer {
    padding-right: 0 !important;
  }
  .main-footer__container {
    padding: 0 6px;
  }
  .main-footer__left,
  .main-footer__year {
    width: 103% !important;
    width: calc(100% + 12px) !important;
  }
  .main-footer__year {
    margin: 0 -6px 6px !important;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .main-footer__right {
    margin: 6px 0;
  }
  .list-has-border__social {
    max-width: 36px !important;
  }
  .list-has-border__social a {
    margin-right: 0 !important;
    margin-bottom: 10px;
  }
  .dark-box-letters {
    padding: 48px;
  }
  .dark-box-letters::before {
    display: none;
  }
}

@media (max-width: 768px) {
  .main-header__nav-control-mobile {
    display: block !important;
  }
  .main-header__nav-control-desktop {
    display: none !important;
  }
  .black-block__header {
    padding-left: 0;
  }
  .black-block__header::before {
    display: none;
  }
  .text-icon__cont {
    padding-left: 110px;
  }
}

@media (max-width: 1280px) {
  .main-header__nav-items-cont .main-menu__hamburger {
    display: inline-block;
  }
  .main-header__nav-items {
    display: block !important;
    position: absolute;
    top: 100%;
    right: 12px;
    padding: 10px 5px !important;
    width: 200px;
    background: #ed1c24;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: opacity 300ms ease, visibility 300ms ease, transform 300ms ease;
    pointer-events: none;
  }
  .main-header__nav-items a {
    color: #fff;
    line-height: 2;
  }
  .main-header__nav-items a:hover {
    color: #000;
  }
  .main-header__nav-items.is-active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
    pointer-events: auto;
  }
  .main-header__nav-controls {
    margin-left: 0 !important;
  }
}

@media (max-width: 340px) {
  .main-header__nav-items {
    width: 186px;
  }
}

@media (max-width: 480px) {
  .logo--sm {
    transform: scale(0.8) !important;
  }
  .black-block {
    padding: 24px !important;
  }
}

@media (max-width: 1024px) {
  .footer-top {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .footer-top__grid .grid__col {
    flex-basis: 100%;
    max-width: 100%;
  }
  .footer-top__nav ul {
    max-width: 100%;
  }
  .black-block {
    padding: 48px 48px 48px 24px;
  }
  .black-block .list-has-border {
    margin-left: 0;
  }
  .list-has-border__social {
    width: auto;
    max-width: 70px;
    text-align: left;
  }
  .list-has-border__social a {
    margin-left: 0;
    margin-right: 10px;
  }
  .dark-box-letters::after {
    display: none;
  }
  .dark-box-letters__cont {
    max-width: 100%;
  }
}
/* End Responsive */
